# Diese Datei ist nur Teil des mitgelieferten Beispiels und wird
# nicht gebraucht, wenn sich Hotkeys nicht dynamisch ändern sollen.
#
# Hier können andere Hotkeys definiert werden, die über einen Hotkey,
# auch mit einem anderen Programm zusammen, geladen werden können.

SETTINGS
ElapseTimeLong = 500
CheckIntervall = 100

HOTKEY
KeyCode = 193
CommandLong = \Storage Card

HOTKEY
KeyCode = 195
CommandLong = \Program Files\Tacho\Tacho.exe

HOTKEY
KeyCode = 37
NewIni = \Program Files\Hotkey\hotkey.ini